aboutsummaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/configure_ubuntu.sh3
-rwxr-xr-x[-rw-r--r--]scripts/macos_post_build.sh3
2 files changed, 4 insertions, 2 deletions
diff --git a/scripts/configure_ubuntu.sh b/scripts/configure_ubuntu.sh
index 3817997c..848cf63e 100755
--- a/scripts/configure_ubuntu.sh
+++ b/scripts/configure_ubuntu.sh
@@ -1,4 +1,5 @@
-#!/bin/bash
+#!/bin/sh
+set -e
#assumes a somewhat recent 64-bit ubuntu
diff --git a/scripts/macos_post_build.sh b/scripts/macos_post_build.sh
index d69da0b4..1db8c034 100644..100755
--- a/scripts/macos_post_build.sh
+++ b/scripts/macos_post_build.sh
@@ -1,4 +1,5 @@
-#!/bin/bash
+#!/bin/sh
+set -e
DST_FOLDER="./bin/Attorney_Online.app/Contents/Frameworks"